package org.aohe.exceptions;

public class TwainDataNotAvailableException extends TwainResultException {

    public TwainDataNotAvailableException() {
        super("TwainDataNotAvailableException");
    }

}
